#### PyKDE - Python Bindings for KDE

# class DOM.HTMLFieldSetElement |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.HTMLFieldSetElement
Inherits | DOM.HTMLElement

### methods

- HTMLFieldSetElement ()

  returns a HTMLFieldSetElement instance

- HTMLFieldSetElement (other)

  returns a HTMLFieldSetElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLFieldSetElement |

- HTMLFieldSetElement (other)

  returns a HTMLFieldSetElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLFieldSetElement (impl)

  Not Implemented

- form ()

  returns (DOM.HTMLFormElement)